﻿a{ text-decoration:none; /*font-family:"黑体";*/ color:#000; font-size:12px;}
ul,ol{ list-style:none;}
*{ margin:0; padding:0}
.clear{ clear:both}
img{ border:none;}
body{ background:#f0f0f0}
#box{ width:100%; margin:auto;background:#FFF;}
#top{ width:996px; margin:0 auto; height:163px;}
.top1{ height:33px;}
.top1 .bt{ float:right; clear:both; width:290px; height:34px; background:url(../images/53_02.png) no-repeat; padding-left:39px;}
.top1 .bt li{ float:left;}
.top1 .bt li a{
	margin-right:14px;
	height:34px;
	line-height:34px;
}

#bg{ background:url(../images/4_09.jpg) repeat-x; width:996px; height:35px;}
#banner{
	width:996px;
	margin:auto;
}



.xinwen,.hangye{ float:left; width:209px;}
.xinwen .tt,.hangye .tt{
	background:url(../images/757_03.png) no-repeat;
	width:199px;
	height:44px;
	/* [disabled]margin-left: 10px; */
	padding-left: 10px;
}
.jihua{
	float:left;
	_margin:0;
	display:inline;
	margin-left:15px;_margin-left:10px;
	position: relative;
}




.xw,.hangye.xw{
	width:199px;
	background:url(../images/n_07.jpg) repeat-y;
	padding-left:10px;
	line-height:24px;
	padding-bottom: 3px;_padding-bottom:0;
}
.xw li,.hangye li{ 
	display:block; 
	width:190px;
	border-bottom:1px #d4d3d3 dashed;
	
}
.xw li a{ 
	color:#444444; 
	font-family:"宋体";
	width: 72%;
	overflow:hidden;
	  text-overflow:ellipsis;
	  white-space:nowrap;
}
.xw2 li a{ 
	color:#444444; 
	font-family:"宋体";
	width: 77%;
	overflow:hidden;
	  text-overflow:ellipsis;
	  white-space:nowrap;
}
.xw li a:hover{ color:#4c69a2;}
#main{
	background-color:#f3f2f2;
	padding-top: 10px;
	width:996px;
	margin:auto;
	padding-bottom: 29px;
}


.rexiao,.dongtai{ width:239px; float:right;}
.rexiao .tt,.dongtai .tt{
	background:url(../images/bv_09.jpg) no-repeat;
	width:239px;
	height:42px;
	
}
.xw3,.xw2{
	width:239px;
	background:url(../images/b_10.jpg) repeat-y;
	padding-left:10px;
	line-height:24px;
	padding-bottom: 3px;
}
.xw3 li{ display:block; width:218px; border-bottom:1px #d4d3d3 dashed; overflow:hidden; margin-left:13px;}

.xw3 li,.xw2 li{ display:block; width:218px; border-bottom:1px #d4d3d3 dashed; overflow:hidden; }
.xw3 li a,.xw2 li a{ color:#444444; font-family:"宋体";overflow:hidden; display:block;}
.xw2 li a{ color:#444444; font-family:"宋体";overflow:hidden; display:block;}
.xw2 li a:hover{ color:#4c69a2;}
.xw3 li a:hover{color:#4c69a2;}
.gengduo1{color:#8a8684; font-size:12px; display:block; float:left; float:right;  padding-top:10px; font-family:'宋体'; padding-right:8px}
.gengduo3{color:#8a8684; font-size:12px; display:block; float:left; float:right;  padding-top:3px; font-family:'宋体'; padding-right:8px}
.gengduo2{color:#8a8684; font-size:12px; display:block; width:40px; float:left; padding-left: 5px; font-family:'宋体';}
.gonggao{
	width:516px;
	float:left;
	margin-left:16px;
_margin-left:11px;
}

#footer{ width:996px; margin:auto;}
.footer-top ul{ background:url(../images/xz_23.jpg) repeat-x; width:986px; padding:8px 0 2px 10px; height:25px}
.footer-top li{ float:left;}
.footer-top li a{ color:#565656; font-family:"宋体"; font-size:12px; width:65px; text-align:center; display:block;}
.footer-buttom{
	padding-top:12px;
	background:url(../images/sa_27.jpg) repeat-x;
	width:996px;
	/* [disabled]margin-bottom: 28px; */
	padding-bottom: 12px;
}
.ff{ float:left; width:680px;}
.footer-top li a:hover,.footer-buttom .youqing a:hover{ color:#4c69a2;}

.youqing2{ border-left:1px #dbdbdb solid;border-right:1px #dbdbdb solid; padding:8px 5px 2px 25px; font-size:12px; }

.youqing2 li a:hover{ text-decoration:underline; background:none}
.youqing2 li{ background:none;}

.footer-buttom .youqing{ width:630px;}
.footer-buttom .youqing li{ float:right}
.footer-buttom .youqing li a{ color:#929292; font-family:"宋体"; margin-right:15px; float:left}
.gengduo1:hover,.gengduo2:hover{ color:#a7781a}

.footer-buttom .youqing2{ width:690px;}
.footer-buttom .youqing2 li{ float:left}
.footer-buttom .youqing2 li a{ color:#929292; font-family:"宋体"; margin-right:15px; float:left; margin-left:15px;}

#main11{ background:#FFF; width:988px; margin:auto; padding:0 4px; margin-top:7px;font-family:"宋体"; font-size:12px; }
#main11 .left{ width:216px; float:left;}
#main11 .left .tittle{
	background:url(../images/a_03.jpg) no-repeat;
	width:193px;
	height:23px;
	padding:7px 0 0 23px
}


#main11 #right{
	width:760px;
	float:left; margin-left:6px; display:inline;}
.ddcz{ background:url(../images/xs_03.jpg) no-repeat;height:30px}
#main11 #right .ttl{
	color:#717c88;
	line-height:30px;
	padding-left:60px;
	float:left;
	width: 500px;
}
.shijian{
	float:right;
	color:#717c88;
	line-height:30px;
	padding-right: 13px;
}
.neirong{
	width:634px;
	_width:630px;
	border-left:1px #c3ccd4 solid;
	border-right:1px #c3ccd4 solid;
	padding: 20px 65px 0; _padding: 0 56px 0 68px;
	clear: both;
	line-height: 24px;
	height:590px; 
	
}
.neirong11{
	width:634px;
	_width:630px;
	border-left:1px #c3ccd4 solid;
	border-right:1px #c3ccd4 solid;
	padding: 20px 65px 0; _padding: 0 24px 0 40px;
	clear: both;
	line-height: 24px;
	height:590px; 
	
}
.neirong44{
	width:634px;
	_width:630px;
	border-left:1px #c3ccd4 solid;
	border-right:1px #c3ccd4 solid;
	padding: 20px 65px 0; _padding: 0 24px 0 40px;
	clear: both;
	line-height: 24px;
	height:590px; 
	
}



.neirong99{
	width:634px;
	_width:600px;
	border-left:1px #c3ccd4 solid;
	border-right:1px #c3ccd4 solid;
    clear: both;
	line-height: 24px;
	height:590px; 	
	padding: 20px 65px 0;
    _padding: 0 0 0 54px; 
	
}

.neirong92{
	width:634px;
	_width:600px;
	border-left:1px #c3ccd4 solid;
	border-right:1px #c3ccd4 solid;
	padding: 20px 65px 0;  _padding: 0 0 0 54px; 
	clear: both;
	line-height: 24px;
	height:590px;
	
}


.neirong92{
	width:634px;
	_width:610px;
	border-left:1px #c3ccd4 solid;
	border-right:1px #c3ccd4 solid;
	padding: 20px 65px 0;  _padding: 0 20px 0 104px; 
	clear: both;
	line-height: 24px;
	height:590px;
	
}
.rer{height:420px;overflow-y: scroll; overflow-x: hidden}
.rer2{ height:420px;overflow-y: scroll; overflow-x: hidden}
h2{
	color:#00468b;
	font-family:"宋体";
	padding:30px 0 30px 0;
	text-align:center;
	font-size: 22px;
	width:640px;
}
.aaa{
	font-family:"宋体"; text-align:center
	
	padding-bottom:60px;
	 
}
.wewe{height:420px;
	overflow-x:hidden;
	overflow-y:scroll;
	}
.aaa3{font-family:"宋体";
	width: 705px; padding-bottom:30px; min-height:445px;}
	
.aaa img,.aaa3 img{
	/* [disabled]margin-left:46px; */
}

.neirong33{
	padding-top: 10px;
	padding-bottom: 25px; min-height:305px;
}
.neirong33 li{ line-height:30px; border-bottom:1px #999 dashed; background:url(../images/tu-1.gif) no-repeat left center; }
.neirong33 li a{ color:#616467;font-family:"宋体"; font-size:12px; padding-left:15px;}
.fenye { padding-bottom:40px; margin-left:80px;}
.fenye li{
	float:left;
	margin-right: 5px;
}
.ye a{ width:18px; height:18px; border:1px #b0aca6 solid; text-align:center; line-height:18px; display:block;}
.ye a:hover{ background:#cea835; color:#2a1b10; width:20px; height:20px; line-height:20px; text-align:center; border:none; display:block}

.neirong33 a:hover{ color:#4c69a2; }




#main11{ background:#FFF; width:988px; margin:auto; padding:0 4px; margin-top:7px;font-family:"宋体"; font-size:12px; }
#main11 .left{ width:216px; float:left;}
#main11 .left .tittle{
	background:url(../images/a_03.jpg) no-repeat;
	width:193px;
	height:23px;
	padding:7px 0 0 23px;_padding:7px 0 0 20px;_width:196px;
}

h3{
	font-size:24px;
	color:#232323;
	text-align: center;
	margin-right: 110px;
	padding: 35px 0 10px 0;
}


h3{
	font-size:24px;
	color:#232323;
	text-align: center; width:640px;_width:600px;
	
	
}
.xiangxx{ padding-bottom:60px;}
.xiangxx li{ float:left; margin-right:15px;}
.but2 a{ background:#F90; color:#333; text-align:center; padding:0 1px; width:4px; }
.but2 a:hover{}
.biaodan22{ padding-top:10px;}
.biaodan22 a{ display:block; font-size:12px; color:#333; font-family:"宋体"; border-bottom:1px #999 dashed; background:url(../images/tu-1.gif) no-repeat left center; padding-left:16px;}

.biaodan22 a:hover{ color:#666;}
.youqing{width:192px; border-left:1px #dbdbdb solid;border-right:1px #dbdbdb solid; padding:8px 5px 2px 15px;font-size:12px; background:#f9f9f9; margin-top:0;}
.youqing li a{color:#666; font-family:"宋体"; margin-bottom:1px; display:block; height:18px; line-height:18px;}
.youqing li a:hover{ text-decoration:underline; background:none}
.youqing li{ background:none;}
.but{ position:absolute; bottom:10px; right:10px;}
.but li{ float:left; z-index:2000; margin-right:2px; display:inline;}
.but a{ display:block; width:5px; height:6px; line-height:6px; border:1px #999 solid; background:#FFF; color:#630; padding:3px;}
.but a:hover{ background:#630; color:#FFF}

.youqing li a{ padding-left:0}
.licheng4{ list-style:url(../images/lichen_03.jpg); width:295px; margin-left:10px; float:left; line-height:26px;}
.licheng45{
	list-style:url(../images/lichen_03.jpg);
	width:295px;
	float:right;
	line-height:26px;
}
#rongyy{
	width:205px;
	float:left
}
#rongyy li{ line-height:21px; margin-bottom:3px;}
#rongyy2{
	width:205px;
	float:left;
	margin-left:41px;
	display:inline;
}
#rongyy2 li{ line-height:21px; margin-bottom:3px;}


#rongyy3{
	width:205px;
	float:right;
	display:inline;
}
#rongyy3 li{ line-height:21px; margin-bottom:3px;}
.fdd{  margin-right:12px; display:inline; float:left; background:url(../images/s_07.png) no-repeat ; background-position:15px 8px;}


.xiala5 li{ background:url(../images/98_03.jpg) no-repeat;  }
.xiala5 li a{
	color:#52514f;
	line-height:28px;
	
	height:30px;
	display:block;
	font-family:"宋体";
	padding-left:40px;
}

.xlala5  a:hover{
	color:#a7781a;
	background:url(../images/zzzz_03.jpg) no-repeat;
	height:30px;
	width:160px;
}

.xlala5 li a.active{color:#a7781a;
	background:url(../images/zzzz_03.jpg) no-repeat;
	height:30px;
	width:160px;}
.oul{display: block; width:150px; background: url(images/s_07.png) no-repeat 0 8px;padding: 0 0 0 20px; margin-left:30px;}

